CVE-2021-31660

RIOT-OS 2021.01 before commit 85da504d2dc30188b89f44c3276fc5a25b31251f contains a buffer overflow which could allow attackers to obtain sensitive information.
Configurations

Configuration 1 (hide)

cpe:2.3:o:riot-os:riot:2021.01:-:*:*:*:*:*:*

Information

Published : 2021-06-18 22:15

Updated : 2021-06-22 15:46


NVD link : CVE-2021-31660

Mitre link : CVE-2021-31660


JSON object : View

Products Affected

riot-os

  • riot
CWE
CWE-120

Buffer Copy without Checking Size of Input ('Classic Buffer Overflow')